Subject: [netatalk-admins] Sherlock / OS 8.6 *works* with netatalk (yay!)

From: "Netatalk" <[email-masked]>
Date: Wed, 19 May 1999 22:27:22 -0700

Good news for all, and good motivation to upgrade to MacOS 8.6.

The newly enhnaced Sherlock shipping as part of the 8.6 upgrade *WORKS* with
netatalk volumes. Kudos to Apple for fixing a problem that only plagued
non-Apple file-servers (Netware and netatalk were affected, Windows NT
didn't have a problem) in their update.

So far, all the problems that plagued OS 8.5.1 with Sherlock searches on
non-Apple servers like netatalk are gone. As always,YMMV, but in my opinion,
Apple did good!

Harry